body  {  
	color: white;
	background-color:#123;
    xfont-family : Verdana,  Arial,  Geneva, Helvetica,  sans-serif;
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
    font-size:16px; 
	line-height: 19px; 
	xbackground-image:  url(../jpg/1280.jpg);
	xbackground-repeat: no-repeat;
	xbackground-position: top left;
	}
a:link {	color: #cff; text-decoration: none; font-weight: normal; }
a:visited { color: #cff; text-decoration: none; font-weight: normal;}
a:active { color: red; font-weight: normal;}
a:hover {	color: red; text-decoration: underline; font-weight: normal;}

em {color: #ff6; font-style: normal;}
.splash div{ background: #012;}
.splash p {color: #ff6;}

.splash ul { background: #081828;}

input, textarea {color: white; background: black;}
input, textarea { border: 10px solid #123;}


/*for testing
input, textarea {color: white; background: black;}

*/
.topbar { background: #6d6e71;}

.footer {
	background: #6ab;
	}
